prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libwebpdecoder
Description: Library for the WebP graphics format (decode only)
Version: 1.6.0
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lwebpdecoder
Libs.private: -lm -pthread 
